Loading...
Searching...
No Matches
syconvf_rook: convert to/from hetrf_rook to hetrf_rk format
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for syconvf_rook: convert to/from hetrf_rook to hetrf_rk format:

## Functions

subroutine | csyconvf_rook (uplo, way, n, a, lda, e, ipiv, info)
| CSYCONVF_ROOK
subroutine | dsyconvf_rook (uplo, way, n, a, lda, e, ipiv, info)
| DSYCONVF_ROOK
subroutine | ssyconvf_rook (uplo, way, n, a, lda, e, ipiv, info)
| SSYCONVF_ROOK
subroutine | zsyconvf_rook (uplo, way, n, a, lda, e, ipiv, info)
| ZSYCONVF_ROOK

## Detailed Description